Computer Security
[EN] securityvulns.ru no-pyccku


HP Storage Essentials unauthorized access
Published:04.11.2010
Source:
SecurityVulns ID:11234
Type:remote
Threat Level:
5/10
Description:Unauthorized access if LDAP is used.
Affected:HP : HP Storage Essentials 6.0
 HP : HP Storage Essentials 5.1
 HP : HP Storage Essentials 6.1
 HP : HP Storage Essentials 6.2
CVE:CVE-2010-4029 (Unspecified vulnerability in HP Storage Essentials before 6.3.0, when LDAP authentication is enabled, allows remote attackers to obtain sensitive information, modify data, or cause a denial of service via unknown vectors.)
Original documentdocumentHP, [security bulletin] HPSBST02595 SSRT1000303 rev.1 - HP Storage Essentials Using LDAP, Remote Unauthenticated Access (04.11.2010)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod